{
    "key": "nextherexp_phasmo_shard",          
    "category": "bone",                
    "primary": 7.6,                
    "secondary": 2.6,               
    "tertiary": 2.2,                 
    "durability": 498,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 68,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,            
    "tints": {
        "glyph": "1b4847",
        "texture": "1b4847"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "criticalStrike":[1.5,0.3]
    },
    "material": {
        "items": ["netherexp:phasmo_shard"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}